/// Convert a [toConvert] in a human-readable [String], __excluding the time__.
///
/// [ifNull] is printed if [toConvert] is [Null].
String dateHumanReadable( DateTime toConvert, {String ifNull = ''} )
{

	return '${toConvert.month}/${toConvert.day}/${toConvert.year}';
}

/// Convert [toConvert] in a human-readable [String], __including the time__.
///
/// [ifNull] is printed if [toConvert] is [Null].
String dateTimeHumanReadable( DateTime toConvert, {String ifNull = ''} )
{
	if (toConvert == null)
	{
		return ifNull;
	}
	else
	{
		return '${dateHumanReadable(toConvert)} '
				'at ${toConvert.hour}:${toConvert.minute}:${toConvert.second}';
	}
}
